{% extends "base.html" %}

{% block extrahead %}
{% set title = config.site_name %}
{% if page and page.meta and page.meta.title %}
    {% set title = title ~ " - " ~ page.meta.title %}
{% elif page and page.title and not page.is_homepage %}
    {% set title = title ~ " - " ~ page.title %}
{% endif %}
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@beautifulcanoe">
<meta name="twitter:creator" content="@beautifulcanoe">
<meta name="twitter:title" content="{{ title }}">
<meta name="twitter:description" content="{{ config.site_description }}">
<meta name="twitter:image" content="{{ config.site_url }}assets/images/social-card.png">
<meta property="og:url" content="{{ config.site_url }}{{ page.url }}" />
<meta property="og:title" content="{{ title }}" />
<meta property="og:description" content="{{ config.site_description }}" />
<meta property="og:image" content="<url>" />
<meta property="og:image:type" content="{{ config.site_url }}assets/images/social-card.png" />
<meta property="og:image:width" content="2400" />
<meta property="og:image:height" content="1280" />
{% endblock %}
